Subject: WI Sales Leads- IMP
From: Subir Chakma <[email-masked]>
To: ashish sharma <[email-masked]>, Rizza Saure <[email-masked]>, manish negi <[email-masked]>, Karen Duhaylungsod <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, rajeev kandpal <[email-masked]>, govind nayal <[email-masked]>, Nella Jemino <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>, gee <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>
Date: Thu, 17 May 2012 07:07:13 +0530 (IST)

Hi, 

In every Sales case, please do not forget to mention reasons for the following- 

-Why Not Yearly? (if subs taken monthly) 
-Why Not TV Box? (if only pc plan is purchased) 
-Why Not Existing package (if taken custom pack only) 

I will review each and every sales cases from now on and want the above mentioned info clearly in your case notes. The reason being I want you all to pitch all the above Three Points in every chat. 

Also I want all your leads emailed to me on Daily Basis. This was done before but discontinued. No exception this time. 

-Leads should be all those customers who were interested to purchase and shared phone number. 
-Leads should include all customers whom you offered Free Trial and shared phone number. 

So generating leads is very imp. You must ask for Phone number in beginning of chats , and not after giving all information/at end of chat when customer basically do not share the number. Your leads file should also mention the follow-ups you make until you close the case. And include outcome of such follow-up as well. 

Try to maintain in MS Office file that I sent before (attached again). Else you can compile them in Notepad/Wordweb as well. 

Rgds Subir